<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.web.examples/1">
<module_version install_time="1165464522812" last="true" origin="installer" specification_version="1.6.21">
<file crc="2242667826" name="config/Modules/org-netbeans-modules-web-examples.xml"/>
<file crc="3406989619" name="modules/locale/org-netbeans-modules-web-examples_ja.jar"/>
<file crc="2423002689" name="modules/locale/org-netbeans-modules-web-examples_pt_BR.jar"/>
<file crc="134276809" name="modules/locale/org-netbeans-modules-web-examples_zh_CN.jar"/>
<file crc="3165679289" name="modules/org-netbeans-modules-web-examples.jar"/>
</module_version>
</module>
